SSS_GROUPMOD(8)

NAME
sss_groupmod - modify a group

SYNOPSIS

sss_groupmod [options] GROUP

DESCRIPTION

sss_groupmod modifies the group to reflect the changes that are specified on the command line.

OPTIONS

-a,--append-group GROUPS
    Append this group to groups specified by the GROUPS parameter. The GROUPS parameter is a comma separated list of group names.

-r,--remove-group GROUPS
    Remove this group from groups specified by the GROUPS parameter.

-h,--help
    Display help message and exit.

SEE ALSO

sss_groupdel(8), sss_groupadd(8), sss_groupshow(8), sss_useradd(8), sss_userdel(8), sss_usermod(8).

AUTHORS

The SSSD upstream - http://fedorahosted.org/sssd